<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Summoner's War: Legacy</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Summoner-s-War-Legacy-4/digital-comic/940870</Web>
  <Summary>Under assault by a rogue summoner, Rai and Tomas’s only hope lies with…a fuzzy, little genius—Tatakana the Banyan!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940870], [ASINB093JBHYP9]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
